data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04205'
    streetAddress: Україна, 04205, місто Київ, ПРОСПЕКТ ОБОЛОНСЬКИЙ, будинок 32
  founders:
  - address:
      countryName: Україна
      postalCode: 03194
      streetAddress: Україна, 03194, місто Київ, ПРОСПЕКТ ЛЕСЯ КУРБАСА, будинок 7-А,
        квартира 5
    capital: 11050000
    first_middle_name: ВІКТОР СТАНІСЛАВОВИЧ
    last_name: РОМАСЕНКО
    name: РОМАСЕНКО ВІКТОР СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 04078
      streetAddress: Україна, 04078, місто Київ, ВУЛИЦЯ ЗАМКОВЕЦЬКА, будинок 84-Б
    capital: 10725000
    first_middle_name: САША МИХАЙЛІВНА
    last_name: КУЧІРКА
    name: КУЧІРКА САША МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01015'
      streetAddress: Україна, 01015, місто Київ, вул.Московська (Печерський р-н),
        будинок 46/2, квартира 190
    capital: 10725000
    first_middle_name: АННА ПЕТРІВНА
    last_name: БАГРІЙ
    name: БАГРІЙ АННА ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34839344'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІАЛОГ ДІАГНОСТІКС"
    scheme: UA-EDR
  management: ВИЩИЙ ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКЦІЯ, ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ДІАЛОГ ДІАГНОСТІКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 72813c23fd0240fb8170ae449695ca31
  sourceDate: '2022-10-12T09:01:39+00:00'
  sourceRequests:
  - req-e7ebce51-ae4d-4d06-9c8e-f45c050d1621
  version: 2.0.0
